
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="3"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="2"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="1"]{
  text-align: center;
}
[data-novi-id="0"]{
  font-weight: 900;
  font-size: 40px;
}
